CVE-2015-2949

2015-05-31T17:59:00
ID CVE-2015-2949
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:07:00

Description

Cross-site scripting (XSS) vulnerability in ZenPhoto20 1.1.3 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.